package com.frame.rv;

import android.annotation.SuppressLint;
import android.app.Activity;

public class ModuleEventUtil {
    @SuppressLint("StaticFieldLeak")
    public static Activity currentActivity = null;

    public static OnModuleEventListener getOnModuleEventListener() {
        return onModuleEventListener;
    }

    public static void setOnModuleEventListener(OnModuleEventListener onModuleEventListener) {
        ModuleEventUtil.onModuleEventListener = onModuleEventListener;
    }

    private static OnModuleEventListener onModuleEventListener;

}
